76
Validation results

Cookd Pro Theme

Cookd Pro Theme

WordPress 4.9.8 theme
76
  • THEME TYPEWordPress child theme 4.9.8
  • FILE NAMEcookd-pro.zip
  • FILE SIZE580172 bytes
  • MD54435ce121e38c9df44c46dde81cbed44
  • SHA17cbd6b9b5937a33a4b127e9c810e74eca1e018ff
  • LICENSEGNU GPL 2
  • FILES INCLUDEDCSS, PHP, XML, Bitmap images, Adobe Illustrator
  • VERSION1.0.1
  • AUTHOR URI
  • TAGSblack, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, customizer
  • CREATION DATE2017-01-20
  • LAST FILE UPDATE2017-03-04
  • LAST VALIDATION2017-03-04 22:56
Critical alerts
  1. Unwanted files : hidden file(s) or folder(s) .jshintrc .jscsrc .esformatter was found.
Warning
  1. theme tags : Presence of bad theme tagsThe tag black has been deprecated, it must be removed from style.css header.The tag white has been deprecated, it must be removed from style.css header.The tag fixed-width has been deprecated, it must be removed from style.css header.Found wrong tag customizer in style.css header.
  2. Cdn : Use of CDNFound the URL of a CDN in the code: maxcdn.bootstrapcdn.com/font-awesome. CSS or Javascript resources should not be loaded from a CDN. These resources should be bundled with the theme.
  3. CSS files : Presence of text domainText Domain: is missing from your style.css header.
  4. CSS files : Presence of Theme URICould not find Theme URL.
Tip-off
  1. Use of includes : Use of include or requireThe theme appears to use include or require : plugins.php
    Ligne64: 
    If these are being used to include separate sections of a template from independent files, then get_template_part() should be used instead. Otherwise, use include_once or require_once instead.
    The theme appears to use include or require : admin.php
    Ligne100: 
    Ligne151: 
    If these are being used to include separate sections of a template from independent files, then get_template_part() should be used instead. Otherwise, use include_once or require_once instead.
    The theme appears to use include or require : class-widget-featured-posts.php
    Ligne117: 
    If these are being used to include separate sections of a template from independent files, then get_template_part() should be used instead. Otherwise, use include_once or require_once instead.
    The theme appears to use include or require : class-widget-facet.php
    Ligne69: 
    If these are being used to include separate sections of a template from independent files, then get_template_part() should be used instead. Otherwise, use include_once or require_once instead.
Other checked themes